KROSS(1)

NAME
kross - KDE-program för att köra kross-skript.

ÖVERSIKT

kross [--help] [Allmänna väljare] [Qt-väljare] [KDE-väljare] [fil ...]

BESKRIVNING

kross kör kross-skript skrivna i KDE:s Javascript, Python, Ruby, Java och Falcon.

ALLMäNNA VäLJARE

--author
    Visa information om upphovsman.

--help
    Visa hjälp om väljare.

--help-all
    Visa alla väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-qt
    Visa Qt-specifika väljare.

--license
    Visa licensinformation.

-v--version
    Visa versionsinformation

PROGRAMVäLJARE

fil...
    Filerna med skripten att köra.

ANVäNDNING

kross fil kör skriptet i fil efter att ha laddat tolkinsticksprogrammet för skriptets språk (detekterat av filnamnets suffix).

För att tolka andra språk än KDE:s Javascript, måste kdebindings vara installerat.

SE OCKSå

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Se http://kross.dipe.org/solution.html för mer information och handledningar.

FEL

Det finns troligen en massa fel. Använd bugs.kde.org[1] för att rapportera dem.

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org